/** DESKTOP **/
#top {
    background: red;
    padding: 10px 0px 0px 0px;
    margin: 0 0 0 0;
    border-bottom: 0px solid #e2e2e2;
}
.tikatape {
    background: red;
    font-size: 16pt;
    padding: 8px 10px 10px 10px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    line-height: 18pt;
}
.phone_no .fa {
    font-size: 16pt;
    color: #FFCC01;
}
.phone_no {
    text-align: right;
    padding: 10px 0px 12px 0px;
    font-size: 20pt;
    font-weight: bold;
    color: #fff;
}
header {
    background: #002B51;
    padding: 25px 0px 13px 0px;
}
.header_bookings a {
    background: #FFCC01;
    width: 180px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #000 !important;
    xtransition: color 0.3s ease;
    font-size: 13pt;
    font-weight: normal;
    padding: 20px 20px;
    margin-top: 15px;
    border: 1px solid #FFCC01;
    border-radius: 15px;
    float: right;
}
.header_bookings a:hover {
    background: #FF0000;
    border: 1px solid #FF0000;
    color: #fff !important;
}

/* Breadcrumb */
.wide_breadcrumb {
    background: #f7f7f7;
}
.breadcrumb {
    background: none;
    margin: 0 auto 30px auto;
    border: 0px solid #ddd;
    width: 71.5%;
    padding: 10px 0px 10px 0px;
}
.breadcrumb a {
    padding: 8px 0;
    color: #333;
}
.breadcrumb a:hover {
    padding: 8px 0;
    color: #FFF;
}

.breadcrumb i {
    font-size: 15px;
}
.breadcrumb > li {
    text-shadow: 0 0px 0 #FFF;
    padding: 0px 20px;
    position: relative;
    white-space: nowrap;
}
.breadcrumb > li + li:before {
    color: #fff !important;
    content: '';
    padding: 0;
}
.breadcrumb > li:after {
    content: '';
    display: block;
    position: absolute;
    top: 3px;
    right: -5px;
    width: 10px;
    height: 10px;
    border-right: 2px solid #FFCC01;
    border-bottom: 2px solid #FFCC01;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
html[dir=rtl] .breadcrumb > li::after {
    top: -3px;
    left: -5px;
    width: 26px;
    height: 26px;
    border-left: 1px solid #DDD;
    border-top: 1px solid #DDD;
    right: unset;
    border-right: unset;
    border-bottom:unset;
}

/** Home Page **/
.homepage_background {
    background-image: url('/image/catalog/website/07_homepage_background.jpg');
    background-size: 1920px 400px;
    background-size: auto;
    background-position: centre;
    background-repeat: no-repeat;
}

/** Dynamic Categories **/
.dynamic-categories {
    background: #FFCC01;
    text-align: center;
    padding: 25px 30px;
    margin-top: 0px;
}
.dynamic-categories h3 {
    font-size: 20pt;
    color: #000;
    font-weight: bold;
    padding: 0px 0px 5px 0px;
}
.dynamic-categories select {
    font-size: 10pt !important;
    color: #000;
}


h3.umod_header {
    background: #002B51;
    text-align: center;
    border: 1px solid #002B51;
    border-radius: 15px;
    padding: 20px;
    margin-top: 40px;
    font-size: 22pt;
    color: #fff;
    font-weight: bold;
}




footer {
    background: #002B51 !important;
}
footer h5 {
    color: #FFCC01 !important;
    font-size: 12pt !important;
}
footer ul {
    color: #fff !important;
    font-size: 10pt !important;
}
